
Foreman - Bug #839

Disable (grey out) "build" button for unmanaged hosts

04/13/2011 03:12 PM - Marcello de Sousa

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Don't think it makes sense to have the build button enabled for unmanaged hosts, right ?

It should be greyd out...

Associated revisions

Revision 2e392b73 - 05/02/2011 04:24 AM - Ohad Levy

fixes #839 - Disable (grey out) "build" button for unmanaged hosts

History

#1 - 05/02/2011 04:26 AM - Ohad Levy

- Status changed from New to Closed
